.homeTeamImg img, .awayTeamImg img {
    width: 120px;
}

.redpass-container {
    font-family: 'Roboto';
    margin-top: 2%;
}

div#redpass-upgrade h1 {
    font-family: 'Roboto';
    font-weight: bold !important;
}

@media (min-width: 768px) {
    .redpass-upgrade-item .price {
        width: 20% !important;
    }

    #redpass-upgrade .redpass-container {
        padding: 60px 45px;
    }

    .redpass-upgrade-item .price {
        font-size: 18px !important;
    }
}

@media (max-width: 768px) {
    .text {
        display: grid;
    }

    .homeTeamImg img, .awayTeamImg img {
        width: 100px;
    }
}

.redpass-info {
    width: 130% !important;
}

